/******************************************************************

Stylesheet: IE8 Stylesheet for wide theme


******************************************************************/



.lt-ie9 #inner-footer a, .lt-ie9 #inner-footer a:hover, .lt-ie9 #inner-footer p {
color: #fff;
}

#inner-footer { 
background:#6f9a38 url("../images/footer-bg.jpg") no-repeat scroll center bottom ;
}

#inner-footer h3 { color:#fff; }

.lt-ie9 #inner-footer .quicklinks li {
list-style:none;
margin: 0 0 4px;
}


#inner-footer .login, #inner-footer .siteby {
color: #f6f6f6;
font-size: 11px;
font-weight: 400;
letter-spacing: 0.6px;
text-transform: capitalize;
}

#inner-footer .siteby {
float: right;
font-family: "Libre Franklin",Helvetica,Arial,sans-serif !important;
}


#inner-footer .counter {
text-align: center;
}

#inner-footer .countup.countup-vis {
padding-left: 15px;
}

#inner-footer .columns.footer-meta {
padding: 20px 0;
color:#fff;
}

#inner-footer .columns.footer-meta a {
color:#fff;
}

#inner-footer .contact a {
display:block;
}


#inner-footer .contact i {
font-size: 30px;
margin: 0 15px 0 0;
position: relative;
top: 4px;
}

#inner-footer .contact .calendar, #inner-footer .contact .friend  {
color:#fff;
}

#inner-footer .contact a {
display: block;
font-family: "Libre Franklin",Helvetica,Arial,sans-serif !important;
font-size: 18px;
font-weight: 600;
letter-spacing: 1px;
line-height: 1.2;
margin-bottom: 15px;
padding: 5px 0;
text-shadow: 0 0 6px #000;
text-transform: capitalize;
}


.lt-ie9 .off-canvas-list {
display:none;
}

.lt-ie9 #inner-header.row, .lt-ie9 .row {
width:1280px;
}
.lt-ie9  .large-4 {
width:33%;
}
.lt-ie9  .large-9, .lt-ie9 .large-8 {
width:66.666667%;
}

.lt-ie9 .large-8.columns, .lt-ie9 .large-4.columns {
padding-right:10px;
padding-left:10px;
}

.lt-ie9  .sea-blocks li {
width:33%;
float:left;
display:block;
padding:0 10px 20px 10px;
}

.lt-ie9  .columns {
float:left!important;
}
.lt-ie9 .columns.newsupdates, .lt-ie9 .columns.newsslider {
float:left !important;
}
.lt-ie9 #inner-header .columns {
padding:0;
}
.lt-ie9  #sidebar1 {
padding:0;
border:0;
}

.lt-ie9 #sidebar1 .sidebar-images img {
margin-bottom: 40px;
padding: 0 0 0 20px;
}

.lt-ie9  #main {
padding: 32px;
}

.lt-ie9 #inner-content.row {
padding:22px 5px;
}

.lt-ie9 h1.name span {
display:none;
}

.lt-ie9 ul#main-nav {
height:50px;
position:relative;
}

.lt-ie9 .large-block-grid-3 .columns {
width:30%;
padding:0 30px 20px 30px;
}

.lt-ie9 .header {
position:relative;
z-index:999;
}

.lt-ie9 .search-form {
display:none;
}



/* 
MAIN NAVIGATION 
-------------------------------------------------------------------------------------- */

.lt-ie9 .top-bar {
height:80px;
background:#fff;
overflow:visible;
}

.lt-ie9 .top-bar-section UL {
width: auto;
}

.lt-ie9 #main-nav a {
color:#666;
display:block;
margin:0;
padding:0 10px;
text-decoration:none;
font-size:90%;
font-weight:normal;
line-height:64px;
text-transform:capitalize;
}

.lt-ie9 #main-nav ul a,.lt-ie9 #main-nav .current_page_item ul a,.lt-ie9 #main-nav ul .current_page_item a,.lt-ie9 #main-nav .current-menu-item ul a,.lt-ie9 #main-nav ul .current-menu-item a {
line-height: 3;
}

/* show dropdown ul */
.lt-ie9 #main-nav li:hover > ul {
display:block;
border:1px solid #ccc;
padding:0;
visibility:visible; 
}

.lt-ie9 #main-nav a:hover, #main-nav li:hover > a {
color:#000;
background:#fff;
}

.lt-ie9 body.no-borders.home #main {
padding: 0;
}
.lt-ie9 body.no-borders.home .page {
  padding: 22.4px 32px 32px;
}

.lt-ie9 .footer {
width:100%;
}

.lt-ie9 .row#inner-header {
margin:0 auto !important;
}

